Блог им. eugenek00

Работает ли новая версия Quick 8.0 в Win XP???

Я сегодня получил сообщение от брокера (Промсвязьбанк) о том, что в понедельник 8 июля будет доступна для скачивания новая версия Quick 8.0.
В описании этой программы в интернете я прочитал, что прекращена поддержка операционной системы Windows XP.

А у меня на домашнем компьютере как раз стоит Windows XP.
(Да, я ретроград. Отстал от жизни и т.п. Пожалуйста, не пишите, что мне давно пора поменять операционную систему)

Кто знающий, скажите, если я обновлюсь до Quick 8.0, то ОН ВООБЩЕ НЕ БУДЕТ РАБОТАТЬ???

А если не обновлюсь, то старая версия будет корректно работать с сервером моего брокера?
13 комментариев
Сделайте бэкап, установите в другую директорию, если что — откатитесь.
А лучше вообще virtualbox поставить и там эксперимент провести, вообще без риска для боевой машины
avatar
K., может сразу второй комп купить? :)
avatar
avatar
У меня резервный старый комп на WinXP. Пришло обновление до 8-ки, но оно не встало и Quik сам оставил предыдущую версию. Т.е. если вы нажмете обновить (как я нажал) файлы скачаются, но обновление не произойдет.
avatar
Нет, не работает. 
avatar
Не обновляйтесь. У ВТБ до сих пор 8-ка не работает. Неделю чинят. Тех поддержка молчит — сегодня пол часа ждал ответа и не дождался. 
avatar
Нет, если верить их разработчикам:
arqatech.com/ru/support/files/quik-workstation
avatar
Остап1978, У меня с последними обновлениями 8-ка от ВТБ работает нормально.
avatar
тоже был поклонником хр
сейчас на  десятке очень не привычно 
зря они зарубили поддержку хр
avatar
На виндоуз 8 всё работает, но постоянно выскакивает окно «Недостаточно лицензий».
avatar

теги блога Лыжник

....все тэги



UPDONW